.layout-box .layout-section .title-box .bg1 {
  z-index: 2;
  text-transform: uppercase;
  opacity: 0.1;
  font-family: museo700;
  position: absolute;
}

.slider-box .bg-box .bg2,
.slider-box ul .slider-section .desc-box .image-box .img-post,
.image-box .img-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.slider-box ul .slider-section .desc-box .detail-box .desc-section .desc,
.layout-box .layout-section .desc-box div .desc {
  font-size: 0.86vw;
  letter-spacing: 1px;
}

.layout-box {
  position: relative;
  height: 18vw;
}

.layout-box .layout-section {
  position: absolute;
  top: -3vw;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 8vw;
  width: 80%;
  background: white;
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 3vw;
}

.layout-box .layout-section .title-box {
  position: relative;
  justify-self: center;
}

.layout-box .layout-section .title-box .title-section {
  width: 80%;
  text-align: center;
  margin: 0 auto;
}

.layout-box .layout-section .title-box .bg1 {
  top: -6.5vw;
  left: 50%;
  transform: translateX(-50%);
  letter-spacing: 1.5vw;
  font-size: 8vw;
  margin: 0;
}

.layout-box .layout-section .desc-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 3.4vw;
}

.layout-box {
  margin-bottom: 10vw;
}

.image-box {
  padding: 16px 10%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 5vw;
  position: relative;
}

.image-box .line2 {
  position: absolute;
  width: 8vw;
  height: 17vw;
  left: 50%;
  top: 35%;
  transform: translate(-50%, -42%);
  border: 5px solid #8F762D;
  z-index: 2;
}

.image-box .img-wrapper {
  position: relative;
  max-width: 771px;
  height: 21.7vw;
}

.image-box .img-wrapper img {
  position: absolute;
}

.image-box .img-wrapper:nth-child(1) img {
  top: -2vw;
  z-index: 1;
}

.image-box .img-wrapper:nth-child(2) img {
  top: 2vw;
  z-index: 3;
}

.slider-box {
  padding: 10vw 0;
  position: relative;
}

.slider-box ul {
  z-index: 2;
}

.slider-box ul .slider-section {
  height: 30vw;
  border: 5px solid #8F762D;
  position: relative;
  margin: 0 5vw;
}

.slider-box ul .slider-section .desc-box {
  z-index: 1;
  position: absolute;
  bottom: -2vw;
  right: -3vw;
  width: 100%;
  height: 100%;
  background-color: #00264B;
}

.slider-box ul .slider-section .desc-box .image-box {
  position: relative;
  width: 40vw;
  height: 30vw;
}

.slider-box ul .slider-section .desc-box .image-box .img-post {
  position: absolute;
  top: -6vw;
  left: -6vw;
  z-index: 2;
}

.slider-box ul .slider-section .desc-box .detail-box .title-box {
  padding-top: 5vw;
  position: relative;
  margin-bottom: 20px;
}

.slider-box ul .slider-section .desc-box .detail-box .title-box .title-section {
  color: #8F762D;
  margin-bottom: 20px;
}

.slider-box ul .slider-section .desc-box .detail-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: -2.5vw;
}

.slider-box ul .slider-section .desc-box .detail-box .desc-section {
  padding-right: 5vw;
}

.slider-box ul .slider-section .desc-box .detail-box .desc-section .desc {
  color: #BFBFBF;
}

.slider-box ul .slider-section .desc-box .detail-box .arrow-box {
  padding-right: 5vw;
  align-self: flex-end;
}

.slider-box ul .slider-section .desc-box .detail-box .arrow-box .divider {
  width: 1px;
  height: 10px;
  background: white;
  margin: 0 16px;
}

.slider-box .bg-box {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 60%;
}

.slider-box .bg-box .bg2 {
  opacity: 0.2;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
}

